Page MenuHomePhabricator

reimage cp4016 and cp1055
Closed, ResolvedPublic

Description

As with cp1047 in T148723, these two hosts have significant backports packages inexplicably installed, and are easiest to clean up via reimage at this point.

Related Objects

Event Timeline

BBlack created this task.Nov 2 2016, 8:32 PM
Restricted Application added a project: Operations. · View Herald TranscriptNov 2 2016, 8:32 PM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript

Mentioned in SAL (#wikimedia-operations) [2016-11-02T20:34:23Z] <bblack> depool cp4016 - T149843

Mentioned in SAL (#wikimedia-operations) [2016-11-02T20:35:34Z] <bblack> depool cp1055 - T149843

Script wmf_auto_reimage was launched by bblack on neodymium.eqiad.wmnet for hosts:

['cp4016.ulsfo.wmnet', 'cp1055.eqiad.wmnet']

The log can be found in /var/log/wmf-auto-reimage/201611022040_bblack_26745.log.

Mentioned in SAL (#wikimedia-operations) [2016-11-02T21:09:50Z] <bblack> pooling cp1055 - T149843

Mentioned in SAL (#wikimedia-operations) [2016-11-02T21:35:59Z] <bblack> pooling cp4016 - T149843

ema closed this task as Resolved.Nov 7 2016, 11:35 AM
ema claimed this task.
ema added a subscriber: ema.

The hosts have been reimaged on 2016-11-02.